.ttl_sub {padding: 16px 10px 0; text-align:center;}
.ttl_sub a {width: 284px; margin: 0 auto;}
.d-calendar_lead{text-align: left;color: #d9261d; margin:0 0 10px;font-size: 1.4rem;}
.d-calendar_stop_list{padding-bottom:20px;}
.d-calendar_stop_list span{text-align: left; margin:0 0 10px;font-size: 2.2rem;font-weight:600;}
.d-calendar_stop_list a{text-decoration: underline;}

@media screen and (max-width:320px) {
  .note + .banner.ad320 { margin: 10px -10px; }
}
.sub .common_column4_image { display: flex; flex-wrap: wrap; align-items: center; position: relative; text-align: center; width: 100%; height: 100%; padding-top: 0; border: 1px solid #ddd; }
.sub .common_column4_image::before { content: ""; display: block; padding-top: 100%; }
.sub .common_column4_image .image_inner { position: relative; top: 0; left: 0; width: 100%; height: 100%; }
.sub .common_column4_image img { -webkit-transform: none; width: auto; max-width: 100%; height: auto; max-height: 100%; transform: none; object-fit: contain; }

.feature_list .lists.past{
  margin-top:-10px;
  letter-spacing: 0;
}
.feature_list .lists.past .ttl{
  text-align:right;
}
.detail_date_icon {width: 72px;}

/* Sponsored */
.topbar.is-shortheader .menu.pull_right {padding-top: 5px;}
.add_sponsored_title > a{-webkit-box-align: center;align-items: center;}
.add_sponsored_title span {position: relative;vertical-align: middle;top: 6px;}

.faq__qus {background-image: url(/asset/images/common/faq_qus.svg);}
.faq__ans {background-image: url(/asset/images/common/faq_ans.svg);}
.ranking_list > .lists .thumb.active::before, .pref_list > .lists .thumb.active::before{display:none;}


.pickup_ticket_title{-webkit-box-sizing:border-box;box-sizing:border-box;z-index:10;position:relative;width:calc(100% - 20px);margin:auto;padding:8px 10px;border-radius:9999px;background:#09B9F5;color:#fff;font-size:1.7rem;font-weight:700;line-height:1.3;text-align:center}
.pickup_ticket_title span{display:inline-block}
.pickup_ticket_lists{-webkit-box-sizing:border-box;box-sizing:border-box;position:relative;width:100%;margin-top:-24px;padding:24px 10px;border:#09B9F5 2px solid;border-radius:8px;background:#E8F9FF}
@media screen and (max-width: 320px) {
.pickup_ticket_lists{margin-top:-33px;padding:33px 10px 24px}
}
.pickup_ticket_list{-webkit-box-sizing:border-box;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;-webkit-column-gap:4px;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-webkit-flex-direction:row-reverse;-ms-flex-direction:row-reverse;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;box-sizing:border-box;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-direction:row-reverse;flex-wrap:nowrap;align-items:center;width:100%;column-gap:4px}
.pickup_ticket_list:not(:last-child){margin-bottom:10px;padding-bottom:0;border-bottom:none}
.pickup_ticket_lead{margin:10px 0 20px;font-size:1.4rem}
.pickup_ticket_lead span{color:#c78221;font-weight:700}
.pickup_ticket_thumb{-webkit-box-sizing:border-box;box-sizing:border-box}
.pickup_ticket_thumb:empty{display:none}
.pickup_ticket_picture{-webkit-box-sizing:border-box;box-sizing:border-box;position:relative;width:80px;height:80px;float:left;overflow:hidden;border:solid 1px #ddd;background:#FFF}
.pickup_ticket_picture img{position:absolute;top:0;bottom:0;width:100%;height:auto;margin:auto}
.pickup_ticket_box{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;-webkit-box-sizing:border-box;box-sizing:border-box;flex:1}
.pickup_ticket_eventname{font-size:1.8rem}
.pickup_ticket_tags{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;-webkit-box-sizing:border-box;box-sizing:border-box;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-wrap:wrap;margin-top:0;margin-bottom:0}
.pickup_ticket_tags li{display:block;margin-bottom:4px}
.pickup_ticket_tags li:not(:last-child){right-left:2.13333%}
.pickup_ticket_tags li span{-webkit-box-sizing:border-box;box-sizing:border-box;display:inline-block;margin-top:0;padding:6px 12px;border-radius:100px;background:#003470;color:#fff;font-size:12px;letter-spacing:.02em;line-height:1;text-align:center}

#side{
content-visibility: auto;
contain-intrinsic-size: 7800px;
} 
.history {
  position: relative;
  width: 40px;
  margin-top: 2px;
  margin-right: 10px;
  float: right;
  text-align: center;
}
.history a {
  color: #fff;
}
.history span {
  display: block;
  width: 23px;
  height: 23px;
  margin: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}